Minecraft Pocket Edition Plugin Yükleme

eno4644

Demir Madencisi
Mesajlar
318
Puanları
0
Merhaba Arkadaşlar Minecraft Pocket Edition Plugin Yüklemeyi Ayrıntılı Bir Şekilde Anlatmak İstiyorum Dikkatle Bakın
Öncelilkle http://forums.pocketmine.net/plugins/ Buraya Girin
Girdikten Sonra İstediğiniz plugine Tıklayın
Tıkladıktan Sonra Mavi Punto İçinde Dowland Plugins'e Basın
Sonra indirdiğiniz Dosyayı Bulun Ve Kopyalayın
Kopyaladıktan Sonra Pocket Mine'nın Dosya Konumunu Açın
Açtıktan Sonra Plugins Klasörü Olacaktır Ona Tıklayın
Tıkladıktan Sonra Plugin'i Yapıştırın
Yapıştırdıktan Sonra Geri Dönün ve Start'tan Pocket Mine'ı Açın
Açtıktan Sonra Pluginin İsmi Php'de Yazacaktır.
Plugininizin Pocket Mine Sürümüyle Aynı Olması İyi Olur Olmasa Bile Çalışır Ama Hepsi Değil.
Pluginin Özelliklerine Komutlarına Bakmak İçin İndirdiğiniz Yere Gidin Orda Yazıyordur Yazmıyorsa Pocket Mine'yı Açın Oraya ''help'' Yazın Orda Komutlar Yazacaktır
İşte Video'lu Anlatım 720P İzleyebilirsiniz
Resme Gerek Duymadım Ama Ekleyebilirim . İnşallah Yardımım Dokunmuştur. Konuma Baktığınız İçin Teşekkürler...
Not : Ayrıntılı MCPE'ye Plugin Yükleme Yoktu Bende Bu Konuyu Açayım Dedim.
 
Son düzenleme:

nijanon

Sudan Çıkmış
Mesajlar
5
Puanları
0
Biliyorum konuyla ilgisiz ama yardim lutfen bende minecraft pe 0.7.5. Var butun serverlarda hostlu falan biseyler yaziyo girmiyo servera bildiginiz server varmi veya minecraft pe 0.8.0 apk indirme linki atabilcek

SM-T210 cihazımdan Tapatalk kullanılarak gönderildi
 

hasanokkilata

Kömür Madencisi
Mesajlar
103
Puanları
0
Biliyorum konuyla ilgisiz ama yardim lutfen bende minecraft pe 0.7.5. Var butun serverlarda hostlu falan biseyler yaziyo girmiyo servera bildiginiz server varmi veya minecraft pe 0.8.0 apk indirme linki atabilcek

SM-T210 cihazımdan Tapatalk kullanılarak gönderildi
Forumda apk linklerinin paylaşılması yasaktır. Özelden atabilecek varsa isteyebilirsin tabi. Serverlera girmek için gerekli boşlukları düzgün bir şekilde dolduruyorsan ve hala girmiyorsa büyük bir ihtimalle 0.7.5 sürümünü kullanmandır. Artık serverlar 0.8.1 üzerine açılıyor dolayısıyla bu serverlara 0.7.5 sürümü ile giremezsin.
İyi forumlar.

ST27i cihazımdan Tapatalk kullanılarak gönderildi